@charset "utf-8";

.main_visual {
  /*background-color: #ffe3e2;*/
  position: relative;
  overflow: hidden;
}

.main_visual h2 {
  margin: 0;
}

.main_visual li img {
  display: block;
  margin: 0 auto;
  /*max-width: 1000px;*/
  width: 100%;
}

.main_visual .movie{
  position: absolute;
  right: 10px;
  bottom: 10px;
  z-index: 888;
}

/* owl-carousel */
.owl-theme .owl-nav.disabled+.owl-dots {
  bottom: 0;
  margin: -30px 0 0;
  position: relative;
}

.owl-theme .owl-dots .owl-dot span {
  background: none;
  border: 1px solid #fff;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #fff;
}

/* news */
#news {
  margin: 0;
  width: 100%;
}

#news h2 {
  background: url(../img/bg01.png) left bottom repeat-x;
  background-color: #edefd4;
  color: #592702;
  font-size: 36px;
  margin: 0 0 30px;
  padding: 40px 0 30px;
  text-align: center;
}

#news ul {
  margin: 0 auto 40px;
  max-width: 1100px;
  text-align: center;
}

#news ul li {
  font-size: 13px;
  line-height: 1.5;
  margin-bottom: 10px;
}

#news ul li a:hover {
  text-decoration: underline;
}

#news ul li span {
  font-weight: bold;
  margin-right: 20px;
}

.main_visual .movie{
  position: absolute;
  right: 10px;
  bottom: 10px;
  z-index: 888;
}

.movie_pc{
  margin: 0 auto 40px;
  width: 854px;
}

.movie_pc iframe{
  width: 100%;
}

.movie_sp{
  display: none;
}

/* about */
#about {
  background-color: #2e1906;
  color: #f6f8e2;
  margin: 0;
  width: 100%;
}

#about .about_img {
  background: url(../img/img01.jpg) no-repeat top center;
  background-size: cover;
  float: left;
  min-height: 650px;
  width: 50%;
}

#about .about_txt {
  float: left;
  padding: 5% 4% 0;
  width: 50%;
}

#about .about_txt h3 {
  font-size: 30px;
  margin: 0 0 20px;
  text-align: center;
}

#about .about_txt p {
  font-size: 13px;
  line-height: 2;
  margin: 0 0 30px;
  text-align: center;
}

/* twins */
#twins {
  margin: 0;
  width: 100%;
}

#twins .twins_txt {
  float: left;
  padding: 5% 4% 0;
  width: 50%;
}

#twins .twins_img {
  background: url(../img/img02.jpg) no-repeat top center;
  background-size: cover;
  float: right;
  min-height: 350px;
  width: 50%;
}

#twins .twins_txt h3 {
  font-size: 30px;
  margin: 0 0 20px;
  text-align: center;
}

#twins .twins_txt h3 span {
  font-family: 'Merriweather', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, serif;
  font-size: 26px;
}

#twins .twins_txt p {
  font-size: 13px;
  line-height: 2;
  margin: 0 0 30px;
  text-align: center;
}

/* mission */
#mission {
  background-color: #2e4026;
  color: #f6f8e2;
  margin: 0;
  width: 100%;
}

#mission .mission_img {
  background: url(../img/img03.jpg) no-repeat bottom center;
  background-size: cover;
  float: left;
  min-height: 350px;
  width: 50%;
}

#mission .mission_txt {
  float: left;
  padding: 5% 4% 0;
  width: 50%;
}

#mission .mission_txt h3 {
  font-size: 30px;
  margin: 0 0 20px;
  text-align: center;
}

#mission .mission_txt p {
  font-size: 13px;
  line-height: 2;
  margin: 0 0 30px;
  text-align: center;
}

/* the inside scoop */
#scoop {
  margin: 0;
  width: 100%;
}

#scoop h2 {
  background: url(../img/bg01.png) left bottom repeat-x;
  background-color: #edefd4;
  color: #592702;
  font-size: 36px;
  margin: 0 0 30px;
  padding: 40px 0 30px;
  text-align: center;
}

#scoop ul {
  margin: 0 auto 30px;
  padding: 0 0 0 30px;
  width: 100%;
}

#scoop ul li {
  float: left;
  padding: 0 30px 0 0;
  width: 25%;
}

#scoop ul li:nth-child(n+2) {
  animation-delay: 0.3s;
}

/* pint */
#pint {
  margin: 0;
  width: 100%;
}

#pint .price {
  background: url(../img/bg02.png) left bottom repeat-x;
  background-color: #efefbd;
  margin: 0 0 50px;
  padding: 30px 0 25px;
}

#pint .price_inner {
  margin: 0 auto;
  max-width: 800px;
  width: 80%;
}

#pint .price_inner h2 {
  color: #592702;
  float: left;
  font-size: 36px;
  margin: 0;
}

#pint .price_inner h2 span {
  display: inline-block;
  font-family: 'Merriweather', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, serif;
  font-size: 13px;
  line-height: 1.5;
  margin-left: 20px;
}

#pint .price_inner p {
  color: #592702;
  float: right;
  font-size: 30px;
  font-weight: bold;
  margin: 0;
}

#pint .price_inner p span {
  font-size: 16px;
  padding-left: 3px;
}

#pint .pint_inner {
  margin: 0 auto;
  padding: 0 0 0 30px;
  max-width: 1100px;
}

#pint .pint_inner dl {
  float: left;
  margin: 0;
  padding: 0 30px 60px 0;
  width: 25%;
}

#pint .pint_inner dl dt {
  margin-bottom: 20px;
}

#pint .pint_inner dl dt img {
  display: block;
  margin: 0 auto;
}

#pint .pint_inner dl dd {
  color: #755035;
  font-family: "GothamBold";
  font-size: 15px;
  font-weight: bold;
  line-height: 1.5;
  margin: 0;
  text-align: center;
}

#pint .pint_inner dl dd span {
  font-size: 13px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

/* single */
#single,
#sand {
  margin: 0;
  width: 100%;
}

#single .price,
#sand .price {
  background: url(../img/bg03.png) left bottom repeat-x;
  background-color: #e8eaac;
  margin: 0 0 50px;
  padding: 30px 0 25px;
}

#single .price_inner,
#sand .price_inner{
  margin: 0 auto;
  max-width: 800px;
  width: 80%;
}

#single .price_inner h2,
#sand .price_inner h2 {
  color: #592702;
  float: left;
  font-size: 36px;
  margin: 0;
}

#single .price_inner h2 span,
#sand .price_inner h2 span {
  display: inline-block;
  font-family: 'Merriweather', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, serif;
  font-size: 13px;
  line-height: 1.5;
  margin-left: 20px;
}

#single .price_inner p,
#sand .price_inner p {
  color: #592702;
  float: right;
  font-size: 23px;
  font-weight: bold;
  margin: 0;
  padding-top: 5px;
}

#single .price_inner p span,
#sand .price_inner p span {
  font-size: 16px;
  padding-left: 3px;
}

#single .single_inner,
#sand .single_inner {
  margin: 0 auto;
  padding: 0 0 0 30px;
  max-width: 1100px;
}

#single .single_inner dl,
#sand .single_inner dl {
  float: left;
  margin: 0;
  padding: 0 30px 60px 0;
  width: 33.3%;
}

#single .single_inner dl dt,
#sand .single_inner dl dt {
  margin-bottom: 20px;
}

#single .single_inner dl dt img,
#sand .single_inner dl dt img {
  display: block;
  margin: 0 auto;
}

#single .single_inner dl dd,
#sand .single_inner dl dd {
  color: #755035;
  font-family: "GothamBold";
  font-size: 15px;
  font-weight: bold;
  line-height: 1.5;
  margin: 0;
  text-align: center;
}

#single .single_inner dl dd span,
#sand .single_inner dl dd span {
  font-size: 13px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

/* goods */
#goods {
  margin: 0;
  width: 100%;
}

#goods h2 {
  background: url(../img/bg05.png) left bottom repeat-x;
  background-color: #e5e3a3;
  color: #592702;
  font-size: 36px;
  margin: 0 0 50px;
  padding: 30px 0 25px;
  text-align: center;
}

#goods .goods_inner {
  margin: 0 auto;
  padding: 0 0 0 30px;
  max-width: 1100px;
}

#goods .goods_inner dl {
  float: left;
  margin: 0;
  padding: 0 30px 60px 0;
  width: 33.3%;
}

#goods .goods_inner dl dt {
  margin-bottom: 20px;
}

#goods .goods_inner dl dt img {
  display: block;
  margin: 0 auto;
}

#goods .goods_inner dl dd {
  color: #755035;
  font-family: "GothamBold";
  font-size: 15px;
  font-weight: bold;
  line-height: 1.5;
  margin: 0;
  text-align: center;
}

#goods .goods_inner dl dd:nth-of-type(1) span {
  font-size: 13px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

#goods .goods_inner dl dd:nth-of-type(2) {
  font-family: 'Merriweather', serif;
  margin-top: 5px;
}

#goods .goods_inner dl dd em {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-style: normal;
}

#goods .goods_inner dl dd:nth-of-type(2) span {
  font-size: 11px;
  padding-left: 2px;
}

@media screen and (max-width: 991px) {
  #about .about_img {
    min-height: 680px;
  }

  #twins .twins_img {
    min-height: 360px;
  }
}

@media screen and (max-width: 767px) {
  #about .about_img,
  #twins .twins_img,
  #mission .mission_img {
    float: none;
    min-height: 300px;
    width: 100%;
  }

  #about .about_txt,
  #twins .twins_txt,
  #mission .mission_txt {
    float: none;
    padding: 40px 20px 10px 20px;
    width: 100%;
  }

  #about .about_txt h3,
  #twins .twins_txt h3,
  #mission .mission_txt h3 {
    font-size: 20px;
    margin-bottom: 20px;
  }

  #twins .twins_txt h3 span {
    font-size: 18px;
  }

  #about .about_txt p,
  #twins .twins_txt p,
  #mission .mission_txt p {
    text-align: left;
  }

  .main_visual .movie{
    position: static;
    width: 90%;
    margin: 30px auto 0;
  }

  .movie_pc{
    display: none;
  }

  .movie_sp{
    display: block;
    margin: 10px auto;
  }

  iframe{
    width: 100%;
    height: auto;
  }

}

@media screen and (max-width: 480px) {
  #news h2,
  #scoop h2,
  #goods h2{
    font-size: 20px;
    padding: 20px 0;
  }

  #pint .price_inner,
  #single .price_inner{
    text-align: center;
  }

  #pint .price_inner h2,
  #single .price_inner h2{
    font-size: 20px;
    float: none;
  }

  #pint .price_inner h2 span,
  #single .price_inner h2 span {
    font-size: 12px;
    margin: 5px 0;
  }

  #pint .price_inner p,
  #single .price_inner p {
    float: none;
    font-size: 16px;
  }

  #pint .price_inner p span,
  #single .price_inner p span {
    font-size: 11px;
  }

  #news ul {
    padding: 0 20px;
    text-align: left;
  }

  #news ul li span {
    display: block;
    margin: 0 0 5px;
  }

  #scoop ul {
    margin: 0 auto;
    padding: 0 0 0 20px;
  }

  #scoop ul li {
    float: left;
    padding: 0 20px 20px 0;
    width: 50%;
  }

  #pint .pint_inner,
  #single .single_inner,
  #goods .goods_inner {
    padding:0 15px;
  }

  #pint .pint_inner dl,
  #single .single_inner dl,
  #goods .goods_inner dl {
    padding: 0 0 60px;
    width: 50%;
  }
}